#!/bin/sh
echo 'name: cereal
version: 0.3.5.2
id: cereal-0.3.5.2-807bd944bfc86ac5df2f667be96ad9f0

license: BSD3
copyright:
maintainer: Trevor Elliott <trevor@galois.com>
stability: provisional
homepage:
package-url:
synopsis: A binary serialization library
description: A binary serialization library, similar to binary, that introduces an isolate
             primitive for parser isolation, and replaces the asynchronous errors with a
             user-handleable Either type.  Similar to binary in performance, but uses a
             strict ByteString instead of a lazy ByteString, thus restricting it to
             operating on finite inputs.
category: Data, Parsing
author: Lennart Kolmodin <kolmodin@dtek.chalmers.se>,
        Galois Inc.,
        Lemmih <lemmih@gmail.com>,
        Bas van Dijk <v.dijk.bas@gmail.com>
exposed: True
exposed-modules: Data.Serialize Data.Serialize.Put
                 Data.Serialize.Get Data.Serialize.Builder Data.Serialize.IEEE754
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.2/cabal/cereal-0.3.5.2
library-dirs: /usr/local/lib/ghc-7.4.2/cabal/cereal-0.3.5.2
              /usr/local/lib
hs-libraries: HScereal-0.3.5.2
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: array-0.4.0.0-0b6c5ca7e879a14d110ca4c001dd9297
         base-4.5.1.0-f58939ca866a8377999e7a71aa62d1d0
         bytestring-0.9.2.1-4cc8a513193316dfe32ba33f47609c9d
         containers-0.4.2.1-75f143aa39a3e77a1ce2300025bdd8ce
         ghc-prim-0.2.0.0-7d3c2c69a5e8257a04b2c679c40e2fa7
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.2/cabal/cereal-0.3.5.2/html/cereal.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.2/cabal/cereal-0.3.5.2/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
